--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@deprecated"
full_name: DataMapper::Resource::append_inclusions
is_singleton: true
name: append_inclusions
params: (*inclusions)
visibility: public
